#ifndef SSLIDEBARHORIZONTAL_H
#define SSLIDEBARHORIZONTAL_H

#include "sslidebar.h"

class SSlideBarHorizontal : public SSlideBar
{
    Q_OBJECT
public:
    explicit SSlideBarHorizontal(QWidget *parent = nullptr);
    explicit SSlideBarHorizontal(Qt::Orientation, QWidget *parent = nullptr);
    virtual ~SSlideBarHorizontal();

    virtual void MoveScroll();

signals:

};

#endif // SSLIDEBARHORIZONTAL_H
